Bug 526178 - Missing man-pages
Summary: Missing man-pages
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: lm_sensors
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Hans de Goede
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 527378
TreeView+ depends on / blocked
 
Reported: 2009-09-29 07:06 UTC by Ivana Varekova
Modified: 2009-10-06 07:26 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-30 08:31:29 UTC


Attachments (Terms of Use)

Description Ivana Varekova 2009-09-29 07:06:42 UTC
Description of problem:
There are missing man page(s) for these tools or config files:
 /etc/sensors3.conf

If the man-pages are in a different package, please describe the details here.

In case the config file has the description inside and no additional man page is needed, please post a comment describing this situation here and set the bug status to CLOSE NOTABUG.

Short description on how to create man pages can be found here:

 https://fedoraproject.org/wiki/User:Varekova/man-pages

Actual results:
no man pages

Expected results:
man pages available

Comment 1 Hans de Goede 2009-09-29 08:14:09 UTC
Good catch, there is a man page, but the config file was renamed from sensors.conf to sensors3.conf . Try man sensors.conf for the manpage.

I'll discuss with upstream how to handle this.

Comment 2 Hans de Goede 2009-09-30 08:31:29 UTC
lm_sensors-3.1.1-4, which fixes this is on its way to rawhide, closing.


Note You need to log in before you can comment on or make changes to this bug.